recovery:
  state:
    round: 5
    hash: "951016a5827640a2cbec66c26508f11fabd67369bb8abf1d5bfb220ee09e406539a298b8090b0084b1fe6f34f971eb33"
    timestamp: "2025-10-16T06:09:01.947017132Z"
  bootstrap: null
  package: null
  stream: null
